#!/system/bin/sh
# 请不要硬编码 /magisk/modname/... ; 请使用 $MODDIR/...
# 这将使你的脚本更加兼容，即使Magisk在未来改变了它的挂载点
MODDIR=${0%/*}

rm -f $MODDIR/post-fs-data*.bak
chmod 0755 $MODDIR/post-fs-data*.sh
for scripts in $MODDIR/post-fs-data_*.sh
do
		$scripts $MODDIR
done
